#!/bin/sh

MY_NODE_IP=`echo $DISPLAY | cut -f1 -d":"`
MY_DISPLAY=`echo $DISPLAY | cut -f2 -d":"`
MY_XSERVER_IP=`hostname -i`
MY_USER=$USER
MY_CONFIG_SERVER=`cat /etc/config-server`
MY_CONFIG_PASSWORD=`cat /etc/config-password`

# ?ip=192.168.2.221/appservip=192.168.2.253/display=0.0/code=4/username=3
wget -nc -O /tmp/lts.conf.$MY_NODE_IP $MY_CONFIG_SERVER\?ip=$MY_NODE_IP/appservip=$MY_XSERVER_IP/display=$MY_DISPLAY/username=$USER/code=4
chown $USER /tmp/lts.conf.$MY_NODE_IP

MY_LOG_DIR="/var/log/mille"
rm -f $MY_LOG_DIR/$USER
