#!/bin/sh

MY_NODE_IP=`echo $DISPLAY | cut -f1 -d":"`
MY_DISPLAY=`echo $DISPLAY | cut -f2 -d":"`
MY_XSERVER_IP=`hostname -i`
MY_USER=$USER
MY_CONFIG_SERVER=`cat /etc/config-server`
MY_CONFIG_PASSWORD=`cat /etc/config-password`
MY_GROUPS=`groups $USER | cut -d" " -f3- | tr -s " " ","`

POST_PUBKEY_FILE=/tmp/pubkey.$MY_NODE_IP
if [ -e /usr/bin/MilleTeachTools ]; then
  PUBKEY_VAL=`cat /tmp/$USER-key.pub | sed -e 's/%/%25/g' | sed -e 's/\//%2F/g' | sed -e 's/&/%26/g' | sed -e 's/=/%3D/g' | sed -e 's/+/%2B/g'`
fi
echo "publickey=$PUBKEY_VAL" > $POST_PUBKEY_FILE

# ?ip=192.168.2.221/appservip=192.168.2.253/display=0.0/code=3/username=3
(echo 10; wget -nc -O /tmp/lts.conf.$MY_NODE_IP $MY_CONFIG_SERVER\?ip=$MY_NODE_IP/appservip=$MY_XSERVER_IP/display=$MY_DISPLAY/username=$USER/groups=$MY_GROUPS/password=$MY_CONFIG_PASSWORD/code=3 --post-file=$POST_PUBKEY_FILE; \
  echo "100") | zenity --progress --pulsate --auto-close \
  --progress-text "Chargement de la configuration" \
  --title "Veuillez patienter..." --width 320

chown $USER /tmp/lts.conf.$MY_NODE_IP
rm -f $POST_PUBKEY_FILE


