#!/bin/sh

MYXTERM_IP=`echo $DISPLAY | cut -f1 -d":"`
if [ -r /tmp/lts.conf.$MYXTERM_IP ]; then
      eval `grep LOCAL_MEDIA /tmp/lts.conf.$MYXTERM_IP`
fi

mymountltsp() {
  # Create mount point directory if not exists
  DEST=$HOME/Cle_usb
  mkdir -p $DEST
  HOST=`echo $DISPLAY | cut -d":" -f1`
  ltspfs $HOST:/mnt $DEST
}

if [ "$LOCAL_MEDIA" = "Y" ]; then
(echo 10; mymountltsp; echo "100") \
  | zenity --progress --pulsate --auto-close \
  --progress-text "Initialisation des medias locaux" \
  --title "Veuillez patienter..." --width 320
fi
