#!/bin/sh
mynovell() {

MYUSER=$USER
#MYUSER=851j0298

L=`echo $MYUSER|cut -c4`
S=`echo $MYUSER|cut -c8`
if [ "x$S" = "x" ];then
  MYDN=$L.employe.cssmi
else
  MYDN=$L.eleve.cssmi
fi


#mountit MYUSER MYDN SRV MTP TEST
mountit() {
DOM=cssmi.qc.ca
mkdir -p $4
chown $1 $4
cat /var/run/pw/$1|grep password|cut -f3 -d" " | \
  mount -t ncpfs $3.$DOM/$1 $4 \
  -o pass-fd=0,volume=/vol1$5,user=$1.$2,uid=$I,iocharset=iso8859-15,codepage=cp850,ipserver=$3
}


PARTAGE=/home/$MYUSER/Partage
DOCUMENTS=/home/$MYUSER/Documents
G=`id -g $MYUSER`
I=`id -u $MYUSER`

mountit $MYUSER $MYDN s05n $PARTAGE 2>>/tmp/mount.log

PRIVE=`/etc/custom/getuser.pl $MYUSER`
if [ "x$S" = "x" ];then
  #Employe
  mountit $MYUSER $MYDN s04n $DOCUMENTS /Prive/$PRIVE 2>>/tmp/mount.log
else
  #Eleve
  mountit $MYUSER $MYDN s06n $DOCUMENTS /Prive/$PRIVE 2>>/tmp/mount.log
fi

}           

if [ `dnsdomainname` = "cssmi.qc.ca" ]; then 

(echo 10;mynovell; echo "100") \
  | zenity --progress --pulsate --auto-close \
  --progress-text "Montage des partages Novell" \
  --title "Veuillez patienter..." --width 320
fi

